@import url(http://fonts.googleapis.com/css?family=Roboto:400,700);
@import url(http://fonts.googleapis.com/css?family=Marck+Script);

body {
	margin: 0px;
	background: #79210e url(../Stock/pagebg.jpg) top center no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #1b1b1a;
}

img {
border: none;}

.dealer-title {
font-weight: bold;
color: #76240e;
padding: 0px;
margin-bottom: -14px;}

.dealer-list ul {
margin-top: 2px;
margin-left: 0px;
}

.body {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #1b1b1a;}
.body a { color: #003366; text-decoration: underline; }
.body a:hover { color: #003366; text-decoration: underline;}


.bodySmall {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #1b1b1a;}
.body a { color: #003366; text-decoration: underline; }
.body a:hover { color: #003366; text-decoration: underline;}


.body h1 {
	font-size: 14px; 
	font-weight: bold;
	color: #003366;}
	
	
.header{
width: 1000px;
min-height: 100px;
display:block;}

.logo {
width: 220px;
height: 100px;
float: left;}

.crumbarea {
background:url(../Stock/crumbsbg.png) top no-repeat;
width: 1000px;
height: 54px;
}
.crumbs {
margin: 22px 0 0 30px;
font-size: 10px;
color: #1b1b1a;
float: left;
}

.crumbs a {color: #605956; text-decoration:none;}
.crumbs a:hover {color: #605956; text-decoration: underline; }

.printme {
margin: 12px 20px 0 0;
float:right;
font-size: 10px;
color: #1b1b1a;
}

.printme a {color: #1b1b1a; text-decoration:none;}
.printme a:hover {color: #1b1b1a; text-decoration: underline; }

.content {
background:url(../Stock/contentbg.png) center repeat-y;
width: 1000px;
min-height:400px;
}


.content-home {
background:url(../Stock/homepage.png) top center no-repeat;
width: 985px;
height:584px;
text-align:left;
}
.flash{
display:block;
width:943px;
height: 391px;
float:left;
margin: 25px 0 0 23px;}

.graphic {
background:url(../Stock/homepage-image.jpg) top center no-repeat;
display:block;
width:943px;
height: 391px;
float:left;
margin: 25px 0 0 23px;
position: relative;
}

.discounts {
width: 262px;
height: 58px;
position: absolute;
top: 0px;
left: 0px;
}

.products {
width: 347px;
height: 151px;
position: absolute;
top: 10px;
right: 0px;
}

.video {
width: 350px;
height: 208px;
position: absolute;
bottom: 10px;
right: 0px;
}

.nav0{	
	float:right;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #ffa668;
	line-height: 20px;
	padding: 0;
	margin: 10px 22px 0 0}
.nav0 a { padding: 0 5px 0 5px; color: #ffa668; text-decoration: none; }
.nav0 a:hover { color: #ffffff; text-decoration: underline;}

.nav0 form {border: 1px solid #ffa668; float:right; padding: none; margin:none;}
.nav0 input {
background:none;
font-size:11px;
padding: 0;
color: #ffa668;
border: none;
padding:none;}

.nav {
	float:right;
	text-align:left;
	background: url(../Stock/navbottombg.png) right no-repeat;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0px;
	margin: 22px 22px 0 0;
	padding: 0 6px 0 0}
.nav a { 	font-size: 14px; display: inline; color: #ffccad; text-decoration: none; padding: 4px 10px 4px 30px; background:url(../Stock/navbg.png) left no-repeat; *margin-left: -1px;}
	
.nav a:nth-of-type(1){
	background:url(../Stock/navbg-first.png) left no-repeat;
}

.nav img{
    display: none;	
}


.nav a:hover {color: #FFF;}

.nav-admin {
	width: 220px;
	text-align:left;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0px;
	margin: 22px 0 0 0;
	padding: 0 0 205px 0;
	background:url(../Stock/cornguy.gif) no-repeat center bottom;}
.nav-admin a { 	height: 28px; font-size: 14px; display: block; color: #8a321f; background:url(../Stock/navtitle-bg.gif) bottom left no-repeat; text-decoration: none;}
.nav-admin a:hover {color: #000; text-decoration: underline;}

.nav2 {
	text-align:left;
	line-height: 20px;
	padding: 0 10px;}

.subnav1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	margin: 0px;
	padding:0;}
.subnav1 a {display: block; color: #878787; text-decoration: none; padding: 0px 12px 0px 12px;}
.subnav1 a:hover {left no-repeat; color: #980000; text-decoration: none;}

.subnav2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;}
.subnav2 a { background: url(../Stock/nav2bg.gif) left no-repeat; display: block; color: #535353; text-decoration: none; padding: 0px 12px 0px 12px; margin: 0 0 0 10px;}
.subnav2 a:hover { background: url(../Stock/nav2bg2.gif) left no-repeat; color: #980000; text-decoration: none;}



.subnavtop {
background:url(../Stock/subnavtop.gif) top no-repeat;
width: 226px;
height: 13px;
}

.subnavarea {
background: url(../Stock/subnavbg.gif) center repeat-y;
width: 226px;
min-height: 200px;
}

.navtitle {
text-align:left;
background: url(../Stock/navtitle-bg.gif) left bottom no-repeat;
height: 28px;
font-family:Arial, Helvetica, sans-serif;
text-indent: 15px;
color: #231f20;
font-size: 14px;
text-transform: uppercase;
font-weight:800;
margin: 0 0 10px 5px;
}


.subnavbottom {
background:url(../Stock/subnavbottom.gif) top no-repeat;
width: 226px;
height: 13px;
}

.pagecontent {
width: 660px;
font-size: 12px;
font-family:Arial, Helvetica, sans-serif;
padding: 0 20px 20px 0;
color: #262626;}

.pagecontent h1{
font-weight: 500;}

.pagecontent a{
color: #535353;}


#pagecontent-home {
font-family: Arial, Helvetica, sans-serif;
float: left;
width: 460px;
height: 130px;
padding: 15px 0 0 23px;
color: #1b1b1a;}

#pagecontent-home h1 {
display: none;
font-size: 0px;
color: rgba(0, 0, 0, 0);}

#pagecontent-home h2 {
font-size: 16px;
*padding-top: 10px;/* show to IE */

}

#pagecontent-home a{
color: #730900;
text-decoration:none;}

#pagecontent-home a: hover{
text-decoration:underline;}



.footer {
	width: 1000px;
	min-height: 25px;
	background: url(../Stock/footerbg.png) top no-repeat;
	padding: 20px 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #ffa668;
	text-align: center;
	line-height: 20px;}
.footer a { padding: 0 5px 0 5px; color: #ffa668; text-decoration: underline; }
.footer a:hover { color: #ffffff; text-decoration: none;}


.footer-home {
	width: 1000px;
	min-height: 25px;
	padding: 10px 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #ffa668;
	text-align: center;
	line-height: 20px;}
.footer-home a { padding: 0 5px 0 5px; color: #ffa668; text-decoration: underline; }
.footer-home a:hover { color: #ffffff; text-decoration: none;}











.cart {
	background:url(../stock/cart.gif) left no-repeat;
	padding-left: 25px;
	position: absolute;
	top: 112px;
	left: 50%;
	margin-left: 60px;
	font-size: 10px;}
.cart a {color: #77260f; text-decoration:none;}
.cart a:hover {color: #1b1b1a; text-decoration: underline; }

.sitemap { list-style: none; margin: 0px; padding: 0px;}
.sitemap li { list-style: none; font-weight: bold; padding: 2px 0px;}
.sitemap2 li {font-weight: normal; padding: 1px 0px;}

/* <Admin Styles> */
.adminlinks a {display: block; padding: 4px 0px;}
form {margin:0;}
.error {
	color: #FF0000; 
	font-weight: bold;
}
.errorField {background-color: #FFDDCC;}
.yes {
	color: #00CC00;
	font-weight: bold;
}
.no {
	color: #CC0000;
	font-weight: bold;
}
.maybe {
	color: #AAAA00;
	font-weight: bold;
}
.tableEvenRow {background-color: #e6e6e6; }
.tableOddRow {background-color: #79210e; }
.hasEvent {color:#990000; font-weight: bold;}
.calendarToday {background-color: #FFFFDD;}
.calendarOutMonth {background-color: #EEEEEE; }
.calendarday{ font-size: 11px;}
.calendarpadding {padding: 3px;}
/* <NavigationStyles> */
.horiznav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #999999;
	margin: 0px;
	padding: 6px 0px;}
.horiznav a { color: #FFFFFF; text-decoration: none; padding: 4px 12px;}
.horiznav a:hover { background-color: #FFFFFF; color: #000000; text-decoration: none;}
.subnav-admin a {
padding-left:20px;}

.subnav3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background: #FFF;
	margin: 0px;
	}
.subnav3 a { display: block; color: #333333; text-decoration: none; padding: 2px 12px 2px 42px;  background: url(../stock/nav3bg3.gif) left no-repeat #FFF;}
.subnav3 a:hover { color: #000000; text-decoration: none; background: url(../stock/nav3bg2.gif) left no-repeat #FFF;}
/* </NavigationStyles> */

/* </TABS> */

.tabCap{
display: inline;
float:left;
background: url(../Stock/tab-bg-r.gif) right no-repeat;
width: 4px;
height: 20px;
margin-right:4px;}

.tabLabel {
width: 100%;
display: inline;
}

.tabLabel a{
float:left;
background: url(../Stock/tab-bg-l.gif) left no-repeat #8a2211;
line-height: 20px;
height: 20px;
padding: 0 10px 0 14px;
text-decoration:none;
text-align:center;
color: #FFFFFF;
}

.tabLabel a:hover{
text-decoration:underline;
}

.tabDetails{
float:left;
width: 680px;
background:url(../Stock/tabbedcontentbg.gif) top no-repeat #FFFFFF ;
}

.tabDetails h2 {
text-align:left;
height: 22px;
font-family:Arial, Helvetica, sans-serif;
text-indent: 15px;
color: #231f20;
font-size: 14px;
font-weight:800;
margin: 0 24px 20px 0;
border-bottom: 1px solid #d9d9d9;
}



.region {
border-left: 1px solid #cbcbcb;
border-right: 1px solid #cbcbcb;

}

.region p {
margin-left: 10px;
}

.region a h2 {
display: block;
padding: 2px 0px 2px 8px;
margin: 10px 0 0 0;
background: url(../stock/top.gif) right no-repeat #75220e;
color:#FFFFFF;
}

.event {
min-height: 120px;
display: block;
float:left;
padding-bottom: 5px;
margin-left: 20px;
margin-bottom: 10px;
width: 290px;
border-bottom: 1px dashed #CCCCCC;}

.event h3 {
margin: 4px 0;}


/* Savings Landing Page*/

body#savings {
	background: #79210e url(/stock/SavingsPage/pagebg-savings.jpg) top center no-repeat;	
}

#savings-wrap {
	width: 1200px;
	margin: 0 auto;	
}

#savings-wrap #savings-header {
	text-align: center;	
	margin: -24px 0 0 0;
}

#savings-wrap #extended{
	text-align: center;	
	margin: -45px auto 20px auto;
}

#savings-wrap #middle {	
	width: 1021px;
	height: 570px;
	margin: 0 auto;
	background: url(/stock/SavingsPage/stoves.png) top left no-repeat;
}

#savings-wrap #middle .heading-1 {
	float: right; 
	text-align: right;	
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 34px;
	margin-top: -45px;
	color: #ffffff;
	text-shadow: 2px 2px 2px #5f1400;
}

#savings-wrap #middle .copy {
	float: right;
	text-align: right;
	color: #ffffff;	
	font-size: 16px;
	font-weight: normal;
	line-height: 26px;
	margin: 5px 0 0;
	clear: both;
}

#savings-wrap #middle .view-products {
	float: right;
	margin: 115px -380px 0 0;
}

#savings-wrap #middle .call-us {
	float: right;
	margin: 175px -380px 0 0;
}


.thank-you #savings-wrap #testimonials {
	background: url(/stock/SavingsPage/testimonials-bg-thankyou.png) top left no-repeat;
	width: 1021px;
	height: 128px;
	margin: 0 auto;
	color: #736761;
	font-size: 15px;
	line-height: 28px;
}

#savings-wrap #testimonials {
	background: url(/stock/SavingsPage/testimonials-bg.png) top left no-repeat;
	width: 1021px;
	height: 411px;
	margin: 0 auto;
	color: #736761;
	font-size: 15px;
	line-height: 28px;
}

#savings-wrap #testimonials .testimonial-heading {
	font-family: 'Marck Script', cursive;
	color: #6a5138; 
	font-size: 55px;
	text-align: center;
	padding-top: 50px;
	margin-bottom: -84px;
}

#savings-wrap #testimonials .quote-1 {
	display: inline-block;
	width: 355px;
	margin: 150px 0 0 83px;

}

#savings-wrap #testimonials .quote-2 {
	display: inline-block;
	width: 355px;
	margin: 150px 0 0 135px;
}

#savings-wrap #testimonials .author {
	text-align: right;
	color: #801400;
	font-size: 14px;
	padding-top: 25px;
}

#bottom {
	/*background: url(/stock/SavingsPage/bottom-bg.png) top left repeat-x #efe3c4;*/
	background: #f0e6cc;
	height: 650px;
	margin-top: 50px;
}


#bottom #customer-appreciation{
  float: left;
  margin: 25px 0 0 100px;
}


.thank-you #bottom {
	background: url(/stock/SavingsPage/bottom-bg.png) top left repeat-x #efe3c4;
	height: 91px;
	margin-top: 50px;
}

#bottom #bottom-wrap {
	background: url(/stock/SavingsPage/bottom-wrap.png) top center no-repeat;
	width: 1200px;
	margin: 0 auto;
	height: 650px;
}

#bottom .deals-form {
	float: left;
	background: url(/stock/SavingsPage/savings-form-extended3.png) top left no-repeat;
	height: 308px;
	width: 772px;
	margin-left: 73px;
}

#bottom .deals-form #form1 {
	/*margin: 74px 180px 0 0;
	float: right;*/
	float: left;
    margin: 65px 0 0 430px;
}

#bottom .shipping {
	float: right;	
	margin: 46px 100px 0 0;
}

#bottom .social {
	width: 300px;
	height: 50px;
	float: right;
	margin: 0 335px 0 0;
	background: url(/stock/SavingsPage/social-bg.png) top left no-repeat;
}

#bottom .social .fb-share-button {
	margin: 0 10px 0 0;
	padding: 7px 0 0 115px;
}	

#savings-footer {
	background: url(/stock/SavingsPage/footer-bg.png) top left no-repeat;
	text-align: center;
	color: #8b7d57;
	font-size: 11px;
	width: 1200px;
	height: 45px;
	margin: -91px auto 0;
	padding-top: 36px;
}

#savings-footer a {
	text-decoration: underline;
	color: #8b7d57;
	padding: 0 5px 0 5px; 	
}


.salePrice{color: #77260f; 
     font-weight:bold;}
	 
#bottom .deals-form input[type="text"]{
    background: url(/stock/savings-formfield.png) no-repeat;
	width: 267px;
    height: 43px;
    border: 0px;
    float: left;
    padding: 0 0 0 25px;
    margin: 0 0 10px 0;
	color: #8c7d64;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
}

#bottom .deals-form input[type="submit"]{
   margin: 2px 0 0 145px;
   width: 150px;
   height: 30px;
   background: none;
   border:0;
}

.thank-you-note{
   padding: 25px 25px;
}

#promoBox{
   border: 1px solid #000000;
   padding: 5px;	
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
    .content{
	     margin-top: -1px;	
	}
}